<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Frameset//EN""http://www.w3.org/TR/REC-html40/frameset.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc on Tue Jan 11 10:54:17 PST 2005 -->
<TITLE>
: I-Index
</TITLE>
<LINK REL ="stylesheet" TYPE="text/css" HREF="../stylesheet.css" TITLE="Style">
</HEAD>
<BODY BGCOLOR="white">

<!-- ========== START OF NAVBAR ========== -->
<A NAME="navbar_top"><!-- --></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Use</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Index</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="index-8.html"><B>PREV LETTER</B></A>&nbsp;
&nbsp;<A HREF="index-10.html"><B>NEXT LETTER</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../index.html" TARGET="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="index-9.html" TARGET="_top"><B>NO FRAMES</B></A></FONT></TD>
</TR>
</TABLE>
<!-- =========== END OF NAVBAR =========== -->

<A HREF="index-1.html">A</A> <A HREF="index-2.html">B</A> <A HREF="index-3.html">C</A> <A HREF="index-4.html">D</A> <A HREF="index-5.html">E</A> <A HREF="index-6.html">F</A> <A HREF="index-7.html">G</A> <A HREF="index-8.html">H</A> <A HREF="index-9.html">I</A> <A HREF="index-10.html">L</A> <A HREF="index-11.html">M</A> <A HREF="index-12.html">N</A> <A HREF="index-13.html">O</A> <A HREF="index-14.html">P</A> <A HREF="index-15.html">Q</A> <A HREF="index-16.html">R</A> <A HREF="index-17.html">S</A> <A HREF="index-18.html">T</A> <A HREF="index-19.html">U</A> <A HREF="index-20.html">V</A> <A HREF="index-21.html">W</A> <A HREF="index-22.html">X</A> <A HREF="index-23.html">Y</A> <HR>
<A NAME="_I_"><!-- --></A><H2>
<B>I</B></H2>
<DL>
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/SQLSchemaPackage.html#IDENTITY_SPECIFIER"><B>IDENTITY_SPECIFIER</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.schema.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/SQLSchemaPackage.html">SQLSchemaPackage</A>
<DD>The meta object id for the '<A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/impl/IdentitySpecifierImpl.html"><CODE><em>Identity Specifier</em></CODE></A>' class.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/SQLSchemaPackage.html#IDENTITY_SPECIFIER__CYCLE_OPTION"><B>IDENTITY_SPECIFIER__CYCLE_OPTION</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.schema.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/SQLSchemaPackage.html">SQLSchemaPackage</A>
<DD>The feature id for the '<em><b>Cycle Option</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/SQLSchemaPackage.html#IDENTITY_SPECIFIER__GENERATION_TYPE"><B>IDENTITY_SPECIFIER__GENERATION_TYPE</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.schema.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/SQLSchemaPackage.html">SQLSchemaPackage</A>
<DD>The feature id for the '<em><b>Generation Type</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/SQLSchemaPackage.html#IDENTITY_SPECIFIER__INCREMENT"><B>IDENTITY_SPECIFIER__INCREMENT</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.schema.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/SQLSchemaPackage.html">SQLSchemaPackage</A>
<DD>The feature id for the '<em><b>Increment</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/SQLSchemaPackage.html#IDENTITY_SPECIFIER__MAXIMUM"><B>IDENTITY_SPECIFIER__MAXIMUM</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.schema.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/SQLSchemaPackage.html">SQLSchemaPackage</A>
<DD>The feature id for the '<em><b>Maximum</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/SQLSchemaPackage.html#IDENTITY_SPECIFIER__MINIMUM"><B>IDENTITY_SPECIFIER__MINIMUM</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.schema.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/SQLSchemaPackage.html">SQLSchemaPackage</A>
<DD>The feature id for the '<em><b>Minimum</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/SQLSchemaPackage.html#IDENTITY_SPECIFIER__START_VALUE"><B>IDENTITY_SPECIFIER__START_VALUE</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.schema.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/SQLSchemaPackage.html">SQLSchemaPackage</A>
<DD>The feature id for the '<em><b>Start Value</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/SQLSchemaPackage.html#IDENTITY_SPECIFIER_FEATURE_COUNT"><B>IDENTITY_SPECIFIER_FEATURE_COUNT</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.schema.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/SQLSchemaPackage.html">SQLSchemaPackage</A>
<DD>The number of structural features of the the '<em>Identity Specifier</em>' class.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/IdentitySpecifier.html"><B>IdentitySpecifier</B></A> - interface org.eclipse.wst.rdb.internal.models.sql.schema.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/IdentitySpecifier.html">IdentitySpecifier</A>.<DD><!-- begin-user-doc -->
 A representation of the model object '<em><b>Identity Specifier</b></em>'.<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/impl/IdentitySpecifierImpl.html"><B>IdentitySpecifierImpl</B></A> - class org.eclipse.wst.rdb.internal.models.sql.schema.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/impl/IdentitySpecifierImpl.html">IdentitySpecifierImpl</A>.<DD><!-- begin-user-doc -->
 An implementation of the model object '<em><b>Identity Specifier</b></em>'.<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/CoercibilityType.html#IMPLICIT"><B>IMPLICIT</B></A> - 
Static variable in class org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/CoercibilityType.html">CoercibilityType</A>
<DD>The '<em><b>IMPLICIT</b></em>' literal value.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/CoercibilityType.html#IMPLICIT_LITERAL"><B>IMPLICIT_LITERAL</B></A> - 
Static variable in class org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/CoercibilityType.html">CoercibilityType</A>
<DD>The '<em><b>IMPLICIT</b></em>' literal object.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/ParameterMode.html#IN"><B>IN</B></A> - 
Static variable in class org.eclipse.wst.rdb.internal.models.sql.routines.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/ParameterMode.html">ParameterMode</A>
<DD>The '<em><b>IN</b></em>' literal value.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/ParameterMode.html#IN_LITERAL"><B>IN_LITERAL</B></A> - 
Static variable in class org.eclipse.wst.rdb.internal.models.sql.routines.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/ParameterMode.html">ParameterMode</A>
<DD>The '<em><b>IN</b></em>' literal object.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html#INCREMENT_TYPE"><B>INCREMENT_TYPE</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html">SQLConstraintsPackage</A>
<DD>The meta object id for the '<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/IncrementType.html"><CODE><em>Increment Type</em></CODE></A>' enum.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/IncrementType.html"><B>IncrementType</B></A> - class org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/IncrementType.html">IncrementType</A>.<DD><!-- begin-user-doc -->
 A representation of the literals of the enumeration '<em><b>Increment Type</b></em>',
 and utility methods for working with them.<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/Index.html"><B>Index</B></A> - interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/Index.html">Index</A>.<DD><!-- begin-user-doc -->
 A representation of the model object '<em><b>Index</b></em>'.<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html#INDEX"><B>INDEX</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html">SQLConstraintsPackage</A>
<DD>The meta object id for the '<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/impl/IndexImpl.html"><CODE><em>Index</em></CODE></A>' class.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html#INDEX__CLUSTERED"><B>INDEX__CLUSTERED</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html">SQLConstraintsPackage</A>
<DD>The feature id for the '<em><b>Clustered</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html#INDEX__DEPENDENCIES"><B>INDEX__DEPENDENCIES</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html">SQLConstraintsPackage</A>
<DD>The feature id for the '<em><b>Dependencies</b></em>' containment reference list.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html#INDEX__DESCRIPTION"><B>INDEX__DESCRIPTION</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html">SQLConstraintsPackage</A>
<DD>The feature id for the '<em><b>Description</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html#INDEX__EANNOTATIONS"><B>INDEX__EANNOTATIONS</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html">SQLConstraintsPackage</A>
<DD>The feature id for the '<em><b>EAnnotations</b></em>' containment reference list.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html#INDEX__FILL_FACTOR"><B>INDEX__FILL_FACTOR</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html">SQLConstraintsPackage</A>
<DD>The feature id for the '<em><b>Fill Factor</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html#INDEX__FOREIGN_KEY"><B>INDEX__FOREIGN_KEY</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html">SQLConstraintsPackage</A>
<DD>The feature id for the '<em><b>Foreign Key</b></em>' reference list.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html#INDEX__INCLUDED_MEMBERS"><B>INDEX__INCLUDED_MEMBERS</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html">SQLConstraintsPackage</A>
<DD>The feature id for the '<em><b>Included Members</b></em>' containment reference list.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html#INDEX__LABEL"><B>INDEX__LABEL</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html">SQLConstraintsPackage</A>
<DD>The feature id for the '<em><b>Label</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html#INDEX__MEMBERS"><B>INDEX__MEMBERS</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html">SQLConstraintsPackage</A>
<DD>The feature id for the '<em><b>Members</b></em>' containment reference list.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html#INDEX__NAME"><B>INDEX__NAME</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html">SQLConstraintsPackage</A>
<DD>The feature id for the '<em><b>Name</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html#INDEX__SCHEMA"><B>INDEX__SCHEMA</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html">SQLConstraintsPackage</A>
<DD>The feature id for the '<em><b>Schema</b></em>' reference.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html#INDEX__TABLE"><B>INDEX__TABLE</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html">SQLConstraintsPackage</A>
<DD>The feature id for the '<em><b>Table</b></em>' reference.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html#INDEX__UNIQUE"><B>INDEX__UNIQUE</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html">SQLConstraintsPackage</A>
<DD>The feature id for the '<em><b>Unique</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html#INDEX_FEATURE_COUNT"><B>INDEX_FEATURE_COUNT</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html">SQLConstraintsPackage</A>
<DD>The number of structural features of the the '<em>Index</em>' class.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html#INDEX_MEMBER"><B>INDEX_MEMBER</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html">SQLConstraintsPackage</A>
<DD>The meta object id for the '<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/impl/IndexMemberImpl.html"><CODE><em>Index Member</em></CODE></A>' class.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html#INDEX_MEMBER__COLUMN"><B>INDEX_MEMBER__COLUMN</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html">SQLConstraintsPackage</A>
<DD>The feature id for the '<em><b>Column</b></em>' reference.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html#INDEX_MEMBER__DEPENDENCIES"><B>INDEX_MEMBER__DEPENDENCIES</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html">SQLConstraintsPackage</A>
<DD>The feature id for the '<em><b>Dependencies</b></em>' containment reference list.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html#INDEX_MEMBER__DESCRIPTION"><B>INDEX_MEMBER__DESCRIPTION</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html">SQLConstraintsPackage</A>
<DD>The feature id for the '<em><b>Description</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html#INDEX_MEMBER__EANNOTATIONS"><B>INDEX_MEMBER__EANNOTATIONS</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html">SQLConstraintsPackage</A>
<DD>The feature id for the '<em><b>EAnnotations</b></em>' containment reference list.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html#INDEX_MEMBER__INCREMENT_TYPE"><B>INDEX_MEMBER__INCREMENT_TYPE</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html">SQLConstraintsPackage</A>
<DD>The feature id for the '<em><b>Increment Type</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html#INDEX_MEMBER__LABEL"><B>INDEX_MEMBER__LABEL</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html">SQLConstraintsPackage</A>
<DD>The feature id for the '<em><b>Label</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html#INDEX_MEMBER__NAME"><B>INDEX_MEMBER__NAME</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html">SQLConstraintsPackage</A>
<DD>The feature id for the '<em><b>Name</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html#INDEX_MEMBER_FEATURE_COUNT"><B>INDEX_MEMBER_FEATURE_COUNT</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/SQLConstraintsPackage.html">SQLConstraintsPackage</A>
<DD>The number of structural features of the the '<em>Index Member</em>' class.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/impl/IndexImpl.html"><B>IndexImpl</B></A> - class org.eclipse.wst.rdb.internal.models.sql.constraints.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/impl/IndexImpl.html">IndexImpl</A>.<DD><!-- begin-user-doc -->
 An implementation of the model object '<em><b>Index</b></em>'.<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/IndexMember.html"><B>IndexMember</B></A> - interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/IndexMember.html">IndexMember</A>.<DD><!-- begin-user-doc -->
 A representation of the model object '<em><b>Index Member</b></em>'.<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/impl/IndexMemberImpl.html"><B>IndexMemberImpl</B></A> - class org.eclipse.wst.rdb.internal.models.sql.constraints.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/impl/IndexMemberImpl.html">IndexMemberImpl</A>.<DD><!-- begin-user-doc -->
 An implementation of the model object '<em><b>Index Member</b></em>'.<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/expressions/impl/SQLExpressionsPackageImpl.html#init()"><B>init()</B></A> - 
Static method in class org.eclipse.wst.rdb.internal.models.sql.expressions.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/expressions/impl/SQLExpressionsPackageImpl.html">SQLExpressionsPackageImpl</A>
<DD>Creates, registers, and initializes the <b>Package</b> for this
 model, and for any others upon which it depends.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/impl/SQLSchemaPackageImpl.html#init()"><B>init()</B></A> - 
Static method in class org.eclipse.wst.rdb.internal.models.sql.schema.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/impl/SQLSchemaPackageImpl.html">SQLSchemaPackageImpl</A>
<DD>Creates, registers, and initializes the <b>Package</b> for this
 model, and for any others upon which it depends.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/SQLTablesPackageImpl.html#init()"><B>init()</B></A> - 
Static method in class org.eclipse.wst.rdb.internal.models.sql.tables.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/SQLTablesPackageImpl.html">SQLTablesPackageImpl</A>
<DD>Creates, registers, and initializes the <b>Package</b> for this
 model, and for any others upon which it depends.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/accesscontrol/impl/SQLAccessControlPackageImpl.html#init()"><B>init()</B></A> - 
Static method in class org.eclipse.wst.rdb.internal.models.sql.accesscontrol.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/accesscontrol/impl/SQLAccessControlPackageImpl.html">SQLAccessControlPackageImpl</A>
<DD>Creates, registers, and initializes the <b>Package</b> for this
 model, and for any others upon which it depends.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/statements/impl/SQLStatementsPackageImpl.html#init()"><B>init()</B></A> - 
Static method in class org.eclipse.wst.rdb.internal.models.sql.statements.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/statements/impl/SQLStatementsPackageImpl.html">SQLStatementsPackageImpl</A>
<DD>Creates, registers, and initializes the <b>Package</b> for this
 model, and for any others upon which it depends.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/SQLDataTypesPackageImpl.html#init()"><B>init()</B></A> - 
Static method in class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/SQLDataTypesPackageImpl.html">SQLDataTypesPackageImpl</A>
<DD>Creates, registers, and initializes the <b>Package</b> for this
 model, and for any others upon which it depends.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/impl/SQLRoutinesPackageImpl.html#init()"><B>init()</B></A> - 
Static method in class org.eclipse.wst.rdb.internal.models.sql.routines.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/impl/SQLRoutinesPackageImpl.html">SQLRoutinesPackageImpl</A>
<DD>Creates, registers, and initializes the <b>Package</b> for this
 model, and for any others upon which it depends.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/impl/SQLConstraintsPackageImpl.html#init()"><B>init()</B></A> - 
Static method in class org.eclipse.wst.rdb.internal.models.sql.constraints.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/impl/SQLConstraintsPackageImpl.html">SQLConstraintsPackageImpl</A>
<DD>Creates, registers, and initializes the <b>Package</b> for this
 model, and for any others upon which it depends.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/expressions/impl/SQLExpressionsPackageImpl.html#initializePackageContents()"><B>initializePackageContents()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.expressions.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/expressions/impl/SQLExpressionsPackageImpl.html">SQLExpressionsPackageImpl</A>
<DD>Complete the initialization of the package and its meta-model.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/impl/SQLSchemaPackageImpl.html#initializePackageContents()"><B>initializePackageContents()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.schema.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/impl/SQLSchemaPackageImpl.html">SQLSchemaPackageImpl</A>
<DD>Complete the initialization of the package and its meta-model.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/SQLTablesPackageImpl.html#initializePackageContents()"><B>initializePackageContents()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.tables.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/SQLTablesPackageImpl.html">SQLTablesPackageImpl</A>
<DD>Complete the initialization of the package and its meta-model.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/accesscontrol/impl/SQLAccessControlPackageImpl.html#initializePackageContents()"><B>initializePackageContents()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.accesscontrol.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/accesscontrol/impl/SQLAccessControlPackageImpl.html">SQLAccessControlPackageImpl</A>
<DD>Complete the initialization of the package and its meta-model.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/statements/impl/SQLStatementsPackageImpl.html#initializePackageContents()"><B>initializePackageContents()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.statements.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/statements/impl/SQLStatementsPackageImpl.html">SQLStatementsPackageImpl</A>
<DD>Complete the initialization of the package and its meta-model.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/SQLDataTypesPackageImpl.html#initializePackageContents()"><B>initializePackageContents()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/SQLDataTypesPackageImpl.html">SQLDataTypesPackageImpl</A>
<DD>Complete the initialization of the package and its meta-model.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/impl/SQLRoutinesPackageImpl.html#initializePackageContents()"><B>initializePackageContents()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.routines.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/impl/SQLRoutinesPackageImpl.html">SQLRoutinesPackageImpl</A>
<DD>Complete the initialization of the package and its meta-model.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/impl/SQLConstraintsPackageImpl.html#initializePackageContents()"><B>initializePackageContents()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.constraints.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/impl/SQLConstraintsPackageImpl.html">SQLConstraintsPackageImpl</A>
<DD>Complete the initialization of the package and its meta-model.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/ParameterMode.html#INOUT"><B>INOUT</B></A> - 
Static variable in class org.eclipse.wst.rdb.internal.models.sql.routines.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/ParameterMode.html">ParameterMode</A>
<DD>The '<em><b>INOUT</b></em>' literal value.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/ParameterMode.html#INOUT_LITERAL"><B>INOUT_LITERAL</B></A> - 
Static variable in class org.eclipse.wst.rdb.internal.models.sql.routines.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/ParameterMode.html">ParameterMode</A>
<DD>The '<em><b>INOUT</b></em>' literal object.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/ActionTimeType.html#INSTEADOF"><B>INSTEADOF</B></A> - 
Static variable in class org.eclipse.wst.rdb.internal.models.sql.tables.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/ActionTimeType.html">ActionTimeType</A>
<DD>The '<em><b>INSTEADOF</b></em>' literal value.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/ActionTimeType.html#INSTEADOF_LITERAL"><B>INSTEADOF_LITERAL</B></A> - 
Static variable in class org.eclipse.wst.rdb.internal.models.sql.tables.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/ActionTimeType.html">ActionTimeType</A>
<DD>The '<em><b>INSTEADOF</b></em>' literal object.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/PrimitiveType.html#INTEGER"><B>INTEGER</B></A> - 
Static variable in class org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/PrimitiveType.html">PrimitiveType</A>
<DD>The '<em><b>INTEGER</b></em>' literal value.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html#INTEGER_DATA_TYPE"><B>INTEGER_DATA_TYPE</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html">SQLDataTypesPackage</A>
<DD>The meta object id for the '<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/IntegerDataTypeImpl.html"><CODE><em>Integer Data Type</em></CODE></A>' class.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html#INTEGER_DATA_TYPE__DEPENDENCIES"><B>INTEGER_DATA_TYPE__DEPENDENCIES</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html">SQLDataTypesPackage</A>
<DD>The feature id for the '<em><b>Dependencies</b></em>' containment reference list.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html#INTEGER_DATA_TYPE__DESCRIPTION"><B>INTEGER_DATA_TYPE__DESCRIPTION</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html">SQLDataTypesPackage</A>
<DD>The feature id for the '<em><b>Description</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html#INTEGER_DATA_TYPE__EANNOTATIONS"><B>INTEGER_DATA_TYPE__EANNOTATIONS</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html">SQLDataTypesPackage</A>
<DD>The feature id for the '<em><b>EAnnotations</b></em>' containment reference list.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html#INTEGER_DATA_TYPE__LABEL"><B>INTEGER_DATA_TYPE__LABEL</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html">SQLDataTypesPackage</A>
<DD>The feature id for the '<em><b>Label</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html#INTEGER_DATA_TYPE__NAME"><B>INTEGER_DATA_TYPE__NAME</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html">SQLDataTypesPackage</A>
<DD>The feature id for the '<em><b>Name</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html#INTEGER_DATA_TYPE__PRECISION"><B>INTEGER_DATA_TYPE__PRECISION</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html">SQLDataTypesPackage</A>
<DD>The feature id for the '<em><b>Precision</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html#INTEGER_DATA_TYPE__PRIMITIVE_TYPE"><B>INTEGER_DATA_TYPE__PRIMITIVE_TYPE</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html">SQLDataTypesPackage</A>
<DD>The feature id for the '<em><b>Primitive Type</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html#INTEGER_DATA_TYPE__SCALE"><B>INTEGER_DATA_TYPE__SCALE</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html">SQLDataTypesPackage</A>
<DD>The feature id for the '<em><b>Scale</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html#INTEGER_DATA_TYPE_FEATURE_COUNT"><B>INTEGER_DATA_TYPE_FEATURE_COUNT</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html">SQLDataTypesPackage</A>
<DD>The number of structural features of the the '<em>Integer Data Type</em>' class.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/PrimitiveType.html#INTEGER_LITERAL"><B>INTEGER_LITERAL</B></A> - 
Static variable in class org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/PrimitiveType.html">PrimitiveType</A>
<DD>The '<em><b>INTEGER</b></em>' literal object.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/IntegerDataType.html"><B>IntegerDataType</B></A> - interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/IntegerDataType.html">IntegerDataType</A>.<DD><!-- begin-user-doc -->
 A representation of the model object '<em><b>Integer Data Type</b></em>'.<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/IntegerDataTypeImpl.html"><B>IntegerDataTypeImpl</B></A> - class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/IntegerDataTypeImpl.html">IntegerDataTypeImpl</A>.<DD><!-- begin-user-doc -->
 An implementation of the model object '<em><b>Integer Data Type</b></em>'.<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html#INTEGRITY_CONTROL_OPTION"><B>INTEGRITY_CONTROL_OPTION</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html">SQLDataTypesPackage</A>
<DD>The meta object id for the '<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/IntegrityControlOption.html"><CODE><em>Integrity Control Option</em></CODE></A>' enum.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/IntegrityControlOption.html"><B>IntegrityControlOption</B></A> - class org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/IntegrityControlOption.html">IntegrityControlOption</A>.<DD><!-- begin-user-doc -->
 A representation of the literals of the enumeration '<em><b>Integrity Control Option</b></em>',
 and utility methods for working with them.<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/PrimitiveType.html#INTERVAL"><B>INTERVAL</B></A> - 
Static variable in class org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/PrimitiveType.html">PrimitiveType</A>
<DD>The '<em><b>INTERVAL</b></em>' literal value.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html#INTERVAL_DATA_TYPE"><B>INTERVAL_DATA_TYPE</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html">SQLDataTypesPackage</A>
<DD>The meta object id for the '<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/IntervalDataTypeImpl.html"><CODE><em>Interval Data Type</em></CODE></A>' class.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html#INTERVAL_DATA_TYPE__DEPENDENCIES"><B>INTERVAL_DATA_TYPE__DEPENDENCIES</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html">SQLDataTypesPackage</A>
<DD>The feature id for the '<em><b>Dependencies</b></em>' containment reference list.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html#INTERVAL_DATA_TYPE__DESCRIPTION"><B>INTERVAL_DATA_TYPE__DESCRIPTION</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html">SQLDataTypesPackage</A>
<DD>The feature id for the '<em><b>Description</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html#INTERVAL_DATA_TYPE__EANNOTATIONS"><B>INTERVAL_DATA_TYPE__EANNOTATIONS</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html">SQLDataTypesPackage</A>
<DD>The feature id for the '<em><b>EAnnotations</b></em>' containment reference list.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html#INTERVAL_DATA_TYPE__FRACTIONAL_SECONDS_PRECISION"><B>INTERVAL_DATA_TYPE__FRACTIONAL_SECONDS_PRECISION</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html">SQLDataTypesPackage</A>
<DD>The feature id for the '<em><b>Fractional Seconds Precision</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html#INTERVAL_DATA_TYPE__LABEL"><B>INTERVAL_DATA_TYPE__LABEL</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html">SQLDataTypesPackage</A>
<DD>The feature id for the '<em><b>Label</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html#INTERVAL_DATA_TYPE__LEADING_FIELD_PRECISION"><B>INTERVAL_DATA_TYPE__LEADING_FIELD_PRECISION</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html">SQLDataTypesPackage</A>
<DD>The feature id for the '<em><b>Leading Field Precision</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html#INTERVAL_DATA_TYPE__LEADING_QUALIFIER"><B>INTERVAL_DATA_TYPE__LEADING_QUALIFIER</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html">SQLDataTypesPackage</A>
<DD>The feature id for the '<em><b>Leading Qualifier</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html#INTERVAL_DATA_TYPE__NAME"><B>INTERVAL_DATA_TYPE__NAME</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html">SQLDataTypesPackage</A>
<DD>The feature id for the '<em><b>Name</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html#INTERVAL_DATA_TYPE__PRIMITIVE_TYPE"><B>INTERVAL_DATA_TYPE__PRIMITIVE_TYPE</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html">SQLDataTypesPackage</A>
<DD>The feature id for the '<em><b>Primitive Type</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html#INTERVAL_DATA_TYPE__TRAILING_FIELD_PRECISION"><B>INTERVAL_DATA_TYPE__TRAILING_FIELD_PRECISION</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html">SQLDataTypesPackage</A>
<DD>The feature id for the '<em><b>Trailing Field Precision</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html#INTERVAL_DATA_TYPE__TRAILING_QUALIFIER"><B>INTERVAL_DATA_TYPE__TRAILING_QUALIFIER</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html">SQLDataTypesPackage</A>
<DD>The feature id for the '<em><b>Trailing Qualifier</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html#INTERVAL_DATA_TYPE_FEATURE_COUNT"><B>INTERVAL_DATA_TYPE_FEATURE_COUNT</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html">SQLDataTypesPackage</A>
<DD>The number of structural features of the the '<em>Interval Data Type</em>' class.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/PrimitiveType.html#INTERVAL_LITERAL"><B>INTERVAL_LITERAL</B></A> - 
Static variable in class org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/PrimitiveType.html">PrimitiveType</A>
<DD>The '<em><b>INTERVAL</b></em>' literal object.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html#INTERVAL_QUALIFIER_TYPE"><B>INTERVAL_QUALIFIER_TYPE</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html">SQLDataTypesPackage</A>
<DD>The meta object id for the '<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/IntervalQualifierType.html"><CODE><em>Interval Qualifier Type</em></CODE></A>' enum.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/IntervalDataType.html"><B>IntervalDataType</B></A> - interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/IntervalDataType.html">IntervalDataType</A>.<DD><!-- begin-user-doc -->
 A representation of the model object '<em><b>Interval Data Type</b></em>'.<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/IntervalDataTypeImpl.html"><B>IntervalDataTypeImpl</B></A> - class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/IntervalDataTypeImpl.html">IntervalDataTypeImpl</A>.<DD><!-- begin-user-doc -->
 An implementation of the model object '<em><b>Interval Data Type</b></em>'.<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/IntervalQualifierType.html"><B>IntervalQualifierType</B></A> - class org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/IntervalQualifierType.html">IntervalQualifierType</A>.<DD><!-- begin-user-doc -->
 A representation of the literals of the enumeration '<em><b>Interval Qualifier Type</b></em>',
 and utility methods for working with them.<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/Index.html#isClustered()"><B>isClustered()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/Index.html">Index</A>
<DD>Returns the value of the '<em><b>Clustered</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/impl/IndexImpl.html#isClustered()"><B>isClustered()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.constraints.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/impl/IndexImpl.html">IndexImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/Method.html#isConstructor()"><B>isConstructor()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.routines.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/Method.html">Method</A>
<DD>Returns the value of the '<em><b>Constructor</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/impl/MethodImpl.html#isConstructor()"><B>isConstructor()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.routines.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/impl/MethodImpl.html">MethodImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/impl/IdentitySpecifierImpl.html#isCycleOption()"><B>isCycleOption()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.schema.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/impl/IdentitySpecifierImpl.html">IdentitySpecifierImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/IdentitySpecifier.html#isCycleOption()"><B>isCycleOption()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.schema.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/IdentitySpecifier.html">IdentitySpecifier</A>
<DD>Returns the value of the '<em><b>Cycle Option</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/Constraint.html#isDeferrable()"><B>isDeferrable()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/Constraint.html">Constraint</A>
<DD>Returns the value of the '<em><b>Deferrable</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/impl/ConstraintImpl.html#isDeferrable()"><B>isDeferrable()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.constraints.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/impl/ConstraintImpl.html">ConstraintImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/TemporaryTableImpl.html#isDeleteOnCommit()"><B>isDeleteOnCommit()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.tables.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/TemporaryTableImpl.html">TemporaryTableImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/TemporaryTable.html#isDeleteOnCommit()"><B>isDeleteOnCommit()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.tables.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/TemporaryTable.html">TemporaryTable</A>
<DD>Returns the value of the '<em><b>Delete On Commit</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/TriggerImpl.html#isDeleteType()"><B>isDeleteType()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.tables.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/TriggerImpl.html">TriggerImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/Trigger.html#isDeleteType()"><B>isDeleteType()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.tables.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/Trigger.html">Trigger</A>
<DD>Returns the value of the '<em><b>Delete Type</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/Routine.html#isDeterministic()"><B>isDeterministic()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.routines.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/Routine.html">Routine</A>
<DD>Returns the value of the '<em><b>Deterministic</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/impl/RoutineImpl.html#isDeterministic()"><B>isDeterministic()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.routines.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/impl/RoutineImpl.html">RoutineImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/Constraint.html#isEnforced()"><B>isEnforced()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/Constraint.html">Constraint</A>
<DD>Returns the value of the '<em><b>Enforced</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/impl/ConstraintImpl.html#isEnforced()"><B>isEnforced()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.constraints.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/impl/ConstraintImpl.html">ConstraintImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/accesscontrol/util/SQLAccessControlAdapterFactory.html#isFactoryForType(java.lang.Object)"><B>isFactoryForType(Object)</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.accesscontrol.util.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/accesscontrol/util/SQLAccessControlAdapterFactory.html">SQLAccessControlAdapterFactory</A>
<DD>Returns whether this factory is applicable for the type of the object.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/util/SQLRoutinesAdapterFactory.html#isFactoryForType(java.lang.Object)"><B>isFactoryForType(Object)</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.routines.util.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/util/SQLRoutinesAdapterFactory.html">SQLRoutinesAdapterFactory</A>
<DD>Returns whether this factory is applicable for the type of the object.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/util/SQLDataTypesAdapterFactory.html#isFactoryForType(java.lang.Object)"><B>isFactoryForType(Object)</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.datatypes.util.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/util/SQLDataTypesAdapterFactory.html">SQLDataTypesAdapterFactory</A>
<DD>Returns whether this factory is applicable for the type of the object.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/util/SQLConstraintsAdapterFactory.html#isFactoryForType(java.lang.Object)"><B>isFactoryForType(Object)</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.constraints.util.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/util/SQLConstraintsAdapterFactory.html">SQLConstraintsAdapterFactory</A>
<DD>Returns whether this factory is applicable for the type of the object.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/util/SQLTablesAdapterFactory.html#isFactoryForType(java.lang.Object)"><B>isFactoryForType(Object)</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.tables.util.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/util/SQLTablesAdapterFactory.html">SQLTablesAdapterFactory</A>
<DD>Returns whether this factory is applicable for the type of the object.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/util/SQLSchemaAdapterFactory.html#isFactoryForType(java.lang.Object)"><B>isFactoryForType(Object)</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.schema.util.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/util/SQLSchemaAdapterFactory.html">SQLSchemaAdapterFactory</A>
<DD>Returns whether this factory is applicable for the type of the object.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/expressions/util/SQLExpressionsAdapterFactory.html#isFactoryForType(java.lang.Object)"><B>isFactoryForType(Object)</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.expressions.util.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/expressions/util/SQLExpressionsAdapterFactory.html">SQLExpressionsAdapterFactory</A>
<DD>Returns whether this factory is applicable for the type of the object.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/statements/util/SQLStatementsAdapterFactory.html#isFactoryForType(java.lang.Object)"><B>isFactoryForType(Object)</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.statements.util.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/statements/util/SQLStatementsAdapterFactory.html">SQLStatementsAdapterFactory</A>
<DD>Returns whether this factory is applicable for the type of the object.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/StructuredUserDefinedType.html#isFinal()"><B>isFinal()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/StructuredUserDefinedType.html">StructuredUserDefinedType</A>
<DD>Returns the value of the '<em><b>Final</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/StructuredUserDefinedTypeImpl.html#isFinal()"><B>isFinal()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/StructuredUserDefinedTypeImpl.html">StructuredUserDefinedTypeImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/CharacterStringDataType.html#isFixedLength()"><B>isFixedLength()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/CharacterStringDataType.html">CharacterStringDataType</A>
<DD>Returns the value of the '<em><b>Fixed Length</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/CharacterStringDataTypeImpl.html#isFixedLength()"><B>isFixedLength()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/CharacterStringDataTypeImpl.html">CharacterStringDataTypeImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/accesscontrol/Privilege.html#isGrantable()"><B>isGrantable()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.accesscontrol.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/accesscontrol/Privilege.html">Privilege</A>
<DD>Returns the value of the '<em><b>Grantable</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/accesscontrol/RoleAuthorization.html#isGrantable()"><B>isGrantable()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.accesscontrol.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/accesscontrol/RoleAuthorization.html">RoleAuthorization</A>
<DD>Returns the value of the '<em><b>Grantable</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/accesscontrol/impl/PrivilegeImpl.html#isGrantable()"><B>isGrantable()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.accesscontrol.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/accesscontrol/impl/PrivilegeImpl.html">PrivilegeImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/accesscontrol/impl/RoleAuthorizationImpl.html#isGrantable()"><B>isGrantable()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.accesscontrol.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/accesscontrol/impl/RoleAuthorizationImpl.html">RoleAuthorizationImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/ColumnImpl.html#isImplementationDependent()"><B>isImplementationDependent()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.tables.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/ColumnImpl.html">ColumnImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/Column.html#isImplementationDependent()"><B>isImplementationDependent()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.tables.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/Column.html">Column</A>
<DD>Returns the value of the '<em><b>Implementation Dependent</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/Constraint.html#isInitiallyDeferred()"><B>isInitiallyDeferred()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/Constraint.html">Constraint</A>
<DD>Returns the value of the '<em><b>Initially Deferred</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/impl/ConstraintImpl.html#isInitiallyDeferred()"><B>isInitiallyDeferred()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.constraints.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/impl/ConstraintImpl.html">ConstraintImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/TableImpl.html#isInsertable()"><B>isInsertable()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.tables.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/TableImpl.html">TableImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/Table.html#isInsertable()"><B>isInsertable()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.tables.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/Table.html">Table</A>
<DD>Returns the value of the '<em><b>Insertable</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/TriggerImpl.html#isInsertType()"><B>isInsertType()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.tables.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/TriggerImpl.html">TriggerImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/Trigger.html#isInsertType()"><B>isInsertType()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.tables.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/Trigger.html">Trigger</A>
<DD>Returns the value of the '<em><b>Insert Type</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/StructuredUserDefinedType.html#isInstantiable()"><B>isInstantiable()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/StructuredUserDefinedType.html">StructuredUserDefinedType</A>
<DD>Returns the value of the '<em><b>Instantiable</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/StructuredUserDefinedTypeImpl.html#isInstantiable()"><B>isInstantiable()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/StructuredUserDefinedTypeImpl.html">StructuredUserDefinedTypeImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/TemporaryTableImpl.html#isLocal()"><B>isLocal()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.tables.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/TemporaryTableImpl.html">TemporaryTableImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/TemporaryTable.html#isLocal()"><B>isLocal()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.tables.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/TemporaryTable.html">TemporaryTable</A>
<DD>Returns the value of the '<em><b>Local</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/Parameter.html#isLocator()"><B>isLocator()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.routines.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/Parameter.html">Parameter</A>
<DD>Returns the value of the '<em><b>Locator</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/impl/ParameterImpl.html#isLocator()"><B>isLocator()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.routines.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/impl/ParameterImpl.html">ParameterImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/Function.html#isMutator()"><B>isMutator()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.routines.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/Function.html">Function</A>
<DD>Returns the value of the '<em><b>Mutator</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/impl/FunctionImpl.html#isMutator()"><B>isMutator()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.routines.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/impl/FunctionImpl.html">FunctionImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/ColumnImpl.html#isNullable()"><B>isNullable()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.tables.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/ColumnImpl.html">ColumnImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/Column.html#isNullable()"><B>isNullable()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.tables.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/Column.html">Column</A>
<DD>Returns the value of the '<em><b>Nullable</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/Function.html#isNullCall()"><B>isNullCall()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.routines.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/Function.html">Function</A>
<DD>Returns the value of the '<em><b>Null Call</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/impl/FunctionImpl.html#isNullCall()"><B>isNullCall()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.routines.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/impl/FunctionImpl.html">FunctionImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/Procedure.html#isOldSavePoint()"><B>isOldSavePoint()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.routines.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/Procedure.html">Procedure</A>
<DD>Returns the value of the '<em><b>Old Save Point</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/impl/ProcedureImpl.html#isOldSavePoint()"><B>isOldSavePoint()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.routines.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/impl/ProcedureImpl.html">ProcedureImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/Method.html#isOverriding()"><B>isOverriding()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.routines.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/Method.html">Method</A>
<DD>Returns the value of the '<em><b>Overriding</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/impl/MethodImpl.html#isOverriding()"><B>isOverriding()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.routines.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/impl/MethodImpl.html">MethodImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/ColumnImpl.html#isPartOfForeignKey()"><B>isPartOfForeignKey()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.tables.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/ColumnImpl.html">ColumnImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/Column.html#isPartOfForeignKey()"><B>isPartOfForeignKey()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.tables.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/Column.html">Column</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/ColumnImpl.html#isPartOfPrimaryKey()"><B>isPartOfPrimaryKey()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.tables.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/ColumnImpl.html">ColumnImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/Column.html#isPartOfPrimaryKey()"><B>isPartOfPrimaryKey()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.tables.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/Column.html">Column</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/ColumnImpl.html#isPartOfUniqueConstraint()"><B>isPartOfUniqueConstraint()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.tables.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/ColumnImpl.html">ColumnImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/Column.html#isPartOfUniqueConstraint()"><B>isPartOfUniqueConstraint()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.tables.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/Column.html">Column</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/DataLinkDataType.html#isRecovery()"><B>isRecovery()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/DataLinkDataType.html">DataLinkDataType</A>
<DD>Returns the value of the '<em><b>Recovery</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/DataLinkDataTypeImpl.html#isRecovery()"><B>isRecovery()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/DataLinkDataTypeImpl.html">DataLinkDataTypeImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/Field.html#isScopeChecked()"><B>isScopeChecked()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/Field.html">Field</A>
<DD>Returns the value of the '<em><b>Scope Checked</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/AttributeDefinition.html#isScopeChecked()"><B>isScopeChecked()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/AttributeDefinition.html">AttributeDefinition</A>
<DD>Returns the value of the '<em><b>Scope Checked</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/ColumnImpl.html#isScopeChecked()"><B>isScopeChecked()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.tables.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/ColumnImpl.html">ColumnImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/Column.html#isScopeChecked()"><B>isScopeChecked()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.tables.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/Column.html">Column</A>
<DD>Returns the value of the '<em><b>Scope Checked</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/FieldImpl.html#isScopeChecked()"><B>isScopeChecked()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/FieldImpl.html">FieldImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/AttributeDefinitionImpl.html#isScopeChecked()"><B>isScopeChecked()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/AttributeDefinitionImpl.html">AttributeDefinitionImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/impl/SQLObjectImpl.html#isSet(int)"><B>isSet(int)</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.schema.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/impl/SQLObjectImpl.html">SQLObjectImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/accesscontrol/impl/PrivilegeImpl.html#isSet(int)"><B>isSet(int)</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.accesscontrol.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/accesscontrol/impl/PrivilegeImpl.html">PrivilegeImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/impl/SQLObjectImpl.html#isSet(commonj.sdo.Property)"><B>isSet(Property)</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.schema.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/impl/SQLObjectImpl.html">SQLObjectImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/accesscontrol/impl/PrivilegeImpl.html#isSet(commonj.sdo.Property)"><B>isSet(Property)</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.accesscontrol.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/accesscontrol/impl/PrivilegeImpl.html">PrivilegeImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/impl/SQLObjectImpl.html#isSet(java.lang.String)"><B>isSet(String)</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.schema.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/schema/impl/SQLObjectImpl.html">SQLObjectImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/accesscontrol/impl/PrivilegeImpl.html#isSet(java.lang.String)"><B>isSet(String)</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.accesscontrol.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/accesscontrol/impl/PrivilegeImpl.html">PrivilegeImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/Function.html#isStatic()"><B>isStatic()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.routines.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/Function.html">Function</A>
<DD>Returns the value of the '<em><b>Static</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/impl/FunctionImpl.html#isStatic()"><B>isStatic()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.routines.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/impl/FunctionImpl.html">FunctionImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/TimeDataType.html#isTimeZone()"><B>isTimeZone()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/TimeDataType.html">TimeDataType</A>
<DD>Returns the value of the '<em><b>Time Zone</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/TimeDataTypeImpl.html#isTimeZone()"><B>isTimeZone()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/TimeDataTypeImpl.html">TimeDataTypeImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/Function.html#isTypePreserving()"><B>isTypePreserving()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.routines.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/Function.html">Function</A>
<DD>Returns the value of the '<em><b>Type Preserving</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/impl/FunctionImpl.html#isTypePreserving()"><B>isTypePreserving()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.routines.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/routines/impl/FunctionImpl.html">FunctionImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/Index.html#isUnique()"><B>isUnique()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.constraints.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/Index.html">Index</A>
<DD>Returns the value of the '<em><b>Unique</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/impl/IndexImpl.html#isUnique()"><B>isUnique()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.constraints.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/constraints/impl/IndexImpl.html">IndexImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/TableImpl.html#isUpdatable()"><B>isUpdatable()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.tables.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/TableImpl.html">TableImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/Table.html#isUpdatable()"><B>isUpdatable()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.tables.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/Table.html">Table</A>
<DD>Returns the value of the '<em><b>Updatable</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/TriggerImpl.html#isUpdateType()"><B>isUpdateType()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.tables.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/impl/TriggerImpl.html">TriggerImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/Trigger.html#isUpdateType()"><B>isUpdateType()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.tables.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/tables/Trigger.html">Trigger</A>
<DD>Returns the value of the '<em><b>Update Type</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/accesscontrol/TablePrivilege.html#isWithHierarchy()"><B>isWithHierarchy()</B></A> - 
Method in interface org.eclipse.wst.rdb.internal.models.sql.accesscontrol.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/accesscontrol/TablePrivilege.html">TablePrivilege</A>
<DD>Returns the value of the '<em><b>With Hierarchy</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/sql/accesscontrol/impl/TablePrivilegeImpl.html#isWithHierarchy()"><B>isWithHierarchy()</B></A> - 
Method in class org.eclipse.wst.rdb.internal.models.sql.accesscontrol.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/sql/accesscontrol/impl/TablePrivilegeImpl.html">TablePrivilegeImpl</A>
<DD><!-- begin-user-doc -->
 <!-- end-user-doc -->
</DL>
<HR>

<!-- ========== START OF NAVBAR ========== -->
<A NAME="navbar_bottom"><!-- --></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Use</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Index</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="index-8.html"><B>PREV LETTER</B></A>&nbsp;
&nbsp;<A HREF="index-10.html"><B>NEXT LETTER</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../index.html" TARGET="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="index-9.html" TARGET="_top"><B>NO FRAMES</B></A></FONT></TD>
</TR>
</TABLE>
<!-- =========== END OF NAVBAR =========== -->

<A HREF="index-1.html">A</A> <A HREF="index-2.html">B</A> <A HREF="index-3.html">C</A> <A HREF="index-4.html">D</A> <A HREF="index-5.html">E</A> <A HREF="index-6.html">F</A> <A HREF="index-7.html">G</A> <A HREF="index-8.html">H</A> <A HREF="index-9.html">I</A> <A HREF="index-10.html">L</A> <A HREF="index-11.html">M</A> <A HREF="index-12.html">N</A> <A HREF="index-13.html">O</A> <A HREF="index-14.html">P</A> <A HREF="index-15.html">Q</A> <A HREF="index-16.html">R</A> <A HREF="index-17.html">S</A> <A HREF="index-18.html">T</A> <A HREF="index-19.html">U</A> <A HREF="index-20.html">V</A> <A HREF="index-21.html">W</A> <A HREF="index-22.html">X</A> <A HREF="index-23.html">Y</A> <HR>

</BODY>
</HTML>
